.form-group {margin-bottom: 5px;}
.row-centered {text-align: center;}
.col-centered {display: inline-block;float: none;}
@media (min-width: 992px){.col-md-8 {width: auto;}}
.form-horizontal .control-label {padding: 3px 0 0;font-size:13px;}
.form-group{ text-align: left;}
.glyphicon.glyphicon-info-sign {color: #4DC8D5;font-size: 20px;text-align:center;vertical-align:middle;}
 h2{margin-top: 10px; margin-bottom: 10px; }
.d_label { text-align: center;color:red;}
.new_tble.table>thead>tr>th,.math_game1.table>thead>tr>th {background: #bde7b3;}
.new_tble.table>tbody>tr>td, .math_game1.table>tbody>tr>td,.table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align: middle;border-top: 1px solid #bde7b3;text-align: center;color: #000;}
.new_tble.table>thead>tr>th ,.math_game1.table>thead>tr>th{vertical-align: middle;border-bottom: 2px solid #bde7b3;color: #ff0000;}
.new_tble.table-bordered, .new_tble.table-bordered>tbody>tr>td, .new_tble.table-bordered>tbody>tr>th, .new_tble.table-bordered>tfoot>tr>td, .new_tble.table-bordered>tfoot>tr>th, .new_tble.table-bordered>thead>tr>td, .new_tble.table-bordered>thead>tr>th, 
.math_game1.table-bordered, .math_game1.table-bordered>tbody>tr>td, .math_game1.table-bordered>tbody>tr>th, .math_game1.table-bordered>tfoot>tr>td, .math_game1.table-bordered>tfoot>tr>th, .math_game1.table-bordered>thead>tr>td, .math_game1.table-bordered>thead>tr>th {border: 1px solid #bde7b3;font-size: 14px;text-align: left;}
.new_tble.table tr.odd {background-color: #fff;}
.new_tble.table tr.even {background-color: #f0f9e4;}
.btn-freeuser {color: #fff;background-color: #ffbac2;border-color: #ffaeae;}
.btn-freeuser:hover{color: #fff;background-color: #fe9292;border-color: #d87373;}
 